﻿@import "/Css/wysihtml5.css";

body {
    margin: 0 0;
    background-color: #000;
}

a.icon {
    width: 16px;
    height: 16px;
    display: inline-block;
}

.ajax__htmleditor_editor_container {
    min-width: 600px;
    min-height: 400px;
}

table.dataentry td,
table.dataentry th {
    padding-top: 4px;
    padding-bottom: 4px;
}

table.dataentry .buttons a {
    display: inline-block;
    padding: 0.5em;
    border: 1px solid #666;
    background-color: #093b19;
    color: #fff;
}

table.dataentry input[type="text"] {
    min-width: 300px;
}

blockquote {
    font-size: 14px;
}

fieldset legend {
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: solid 1px #439aaa66;
    margin-bottom: 8px;
}

.icon {
    width: 16px;
    height: 16px;
    border: solid 0px #fff;
    overflow: hidden;
}

fieldset.options {
    margin-top: 16px;
}


.icon.add {
    background-image: url("../Img/ico_add.png");
}

.icon.cancel {
    background-image: url("../Img/ico_cancel.png");
}

.icon.copy {
    background-image: url("../Img/ico_copy.png");
}

.icon.edit {
    background-image: url("../Img/ico_edit.png");
}

.icon.delete {
    background-image: url("../Img/ico_delete.png");
}

.icon.details {
    background-image: url("../Img/ico_details.png");
}

.icon.excel {
    background-image: url("../Img/ico_page_white_excel.png");
}

.icon.help {
    background-image: url("../Img/ico_help.png");
}

.icon.insert {
    background-image: url("../Img/ico_accept.png");
}

.icon.children {
    background-image: url("../Img/ico_children.png");
}

.icon.calendar {
    background-image: url("../Img/ico_calendar.png");
}

.icon.content_edit {
    background-image: url("../Img/ico_content_edit.png");
}

.icon.content_edit_small {
    background-image: url("../Img/ico_content_edit_small.png");
}

.icon.index_update {
    background-image: url("../Img/ico_index_update.png");
}

.icon.groups {
    background-image: url("../Img/ico_group_link.png");
}

.icon.message_hold {
    background-image: url("../Img/ico_email_hold.png");
}

.icon.message_send {
    background-image: url("../Img/ico_email_go.png");
}

.icon.password {
    background-image: url("../Img/ico_key.png");
}

.icon.popup_move {
    background-image: url("../Img/ico_popup_move.png");
}

.icon.refresh {
    background-image: url("../Img/ico_arrow_refresh.png");
}

.icon.scanset_activate {
    background-image: url("../Img/ico_application_go.png");
}

.icon.scanset_edit {
    background-image: url("../Img/ico_application_edit.png");
}

.icon.scanset_entries {
    background-image: url("../Img/ico_scanset_entries.png");
}

.icon.scanset_stop {
    background-image: url("../Img/ico_stop.png");
}

.icon.task_go {
    background-image: url("../Img/ico_task_go.png");
}

.icon.update {
    background-image: url("../Img/ico_accept.png");
}

.icon.users {
    background-image: url("../Img/ico_group.png");
}

.icon.useroptions {
    background-image: url("../Img/ico_user_options.png");
}

    .icon.useroptions.small {
        background-image: url("../Img/ico_user_options_small.png");
    }

.icon.user_activate {
    background-image: url("../Img/ico_user_green.png");
}

.icon.user_pause {
    background-image: url("../Img/ico_user_orange.png");
}

.icon.user_stop {
    background-image: url("../Img/ico_user_red.png");
}

.icon.favorite {
    background-image: url("../Img/ico_star.png");
}

a.fas,
a span.fas {
    padding: 4px;
    border: solid 1px #439aaa;
    border-radius: 5px;
    margin-left: 2px;
    margin-right: 2px;
}

.p-2 {
    padding: 8px;
}

.w-50 {
    width: 50%;
}

.control-button {
    margin-top: 4px;
}

.translation-flag-list {
    display: inline-block;
    margin: 0px 4px 0px 4px;
}

.translation-flag-list .fi {
    margin: 0px 2px 0px 2px;
}

.list-group .list-group-header {
    font-weight: bold;
}

.list-group.list-group-striped .list-group-item:nth-of-type(even) {
    background-color: #f9f9f9;
}

.list-group.list-group-striped .list-group-item:nth-of-type(odd) {
}

.list-group.list-group-hover .list-group-item:hover {
    background-color: #f5f5f5;
}
    /*

 .field.actions {
	width: 120px;
}

 .field.check 
{
	text-align: center;
}

 .field.datetime {
	width: 120px;
}


 .field.day {
	width: 60px;
}

 .field.firstname {
	width: 100px;
}

 .field.key {
	width: 150px;
}

 .field.insetname {
	width: 75px;
}

 .field.lastname {
	width: 150px;
}

 .field.name {
	width: 250px;
}

 .field.scannameshort 
{
	width: 60px;
}

 .field.text {
	width: 400px;
}

 .field.title {
	width: 250px;
}

 .field.value {
	width: 250px;
}

 .field.yesno {
	text-align: center;
}

 h4 {
	color: #2A8997;
}

 .clear {
	position: relative;
	clear: both;
}

 .rotate_90 
{
	-moz-transform:rotate(-270deg); 
	-moz-transform-origin: top right;
	-webkit-transform: rotate(-270deg);
	-webkit-transform-origin: top right;
	-o-transform: rotate(-270deg);
	-o-transform-origin:  top right;
	filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
}

.modalPopupWindowBackground
{
	background-color: #000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopupWindow
{
    background-color: #fff;
    color: #000;
    width: 300px;
    height: 300px;
    
    cursor: pointer;
}

.modalPopupWindow .innerbody {
    padding: 10px;
    border: solid 20px #d0d8cb;
    height: 240px;
    
}*/
    hr.coach-advice-separator {
        border-color: #439aaa;
    }

hr.coach-advice-separator-top {
    margin-top: 40px;
}

hr.coach-advice-separator-bottom {
    margin-bottom: 40px;
}

.coach-advice-header {
    color: #439aaa;
}

.green {
    background: #00ff00;
    font-family: Courier New;
}

.orange {
    background-color: #f86f00;
}

.red {
    background-color: #ff0000;
}

.hand {
    cursor: pointer;
}

.small {
    font-size: 0.8em;
}

.left, table tbody tr th.left {
    text-align: left;
}

.userstate.activating {
    background-color: rgb(253, 238, 193);
}

.userstate.active {
    background-color: rgb(193, 231, 253);
}

.userstate.stopped {
    background-color: #FFC9D0;
}

.userstate.completed {
    background-color: #dbffdb;
}

.mb-3 {
    margin-bottom: 8px;
}


.ui-datepicker-trigger {
    cursor: pointer;
}

/*              TABS            */
.ui-tabs .ui-tabs-hide {
    display: none;
}

/* Vertical Tabs
----------------------------------*/
.ui-tabs-vertical {
    width: 55em;
}

    .ui-tabs-vertical .ui-tabs-nav {
        padding: .2em .1em .2em .2em;
        float: left;
        width: 12em;
    }

        .ui-tabs-vertical .ui-tabs-nav li {
            clear: left;
            width: 100%;
            border-bottom-width: 1px !important;
            border-right-width: 0 !important;
            margin: 0 -1px .2em 0;
        }

            .ui-tabs-vertical .ui-tabs-nav li a {
                display: block;
            }

            .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected {
                padding-bottom: 0;
                padding-right: .1em;
                border-right-width: 1px;
                border-right-width: 1px;
            }

    .ui-tabs-vertical .ui-tabs-panel {
        padding: 1em;
        float: right;
        width: 40em;
    }

    span.form-control-static {
        display: inline-block;
        width: 100%;
    }

    .text-end {
        text-align: right;
    }

    .text-nowrap {
        white-space: nowrap;
    }

    .float-end {
        float: right;
    }

    .fst-bold {
        font-weight: bold;
    }

    .my-3 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

.card {
    border: solid 1px #ddd;
    border-radius: 5px;
}

    .card .card-heading {
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 4px;
        padding-top: 4px;
        background-color: #f5f5f5;
    }

    .card .card-body {
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 4px;
        padding-top: 4px;
    }
 
/* HTML EDITOR */
.ajax__htmleditor_editor_base {
    border: solid 1px #666;
    background-color: #999;
}

    .ajax__htmleditor_editor_base .ajax__htmleditor_editor_editpanel {
        background-color: #fff;
        height: 200px;
    }

.showHide {
    cursor: pointer;
    color: #f00;
}
